/* This script and many more are available free online at
The JavaScript Source!! http://www.javascriptsource.com
Created by: Jim Stiles | www.jdstiles.com */
function startCalc(){
  interval = setInterval("calc()",1);
}
function calc(){
  var fields = document.transfrm.elements["input[]"];
var total= new Number;
for (i=0;i<fields.length;i++)
{
 total = total - fields[i].value;
}
  document.transfrm.sumbox.value = Math.abs(total);
}
function stopCalc(){
  clearInterval(interval);
}